AnsweredAssumed Answered

PHP Agent -- Apache 2.4.6 (prefork mode) with "proxy_fcgi_module" and "PHP-FPM".

Question asked by mcupen on Oct 5, 2018
Latest reply on Oct 10, 2018 by Lynn_Williams
Branched from an earlier discussion

Hi Lynn,

 

thanks for quick answer.

Are this note only for Apache 2.2 or even for newer versions?

In documentation is noted that "mod_fastcgid with php-fpm" is supported with several types of web servers. Look page Install the PHP Agent - CA Application Performance Management - 10.7 - CA Technologies Documentation  .

 

We use Apache 2.4.6 (prefork mode) with "proxy_fcgi_module" and "PHP-FPM".

Is this combination also not supported?

 

Thanks,

Marko

Outcomes